<!--

body  {
  // background-color : #FFFF80;   color : #0F0F0F;
 //           background-color : ##FFCEE7;  color : #FFFFFF;
  //        background-color : #E4CBCB;    color : #0F0F0F;
 //asso          background-color : #F4EAEA;    color : #0F0F0F;
//            background-color : #770077;    color : #FFFFFF;
            background-color : #5B005B;    color : #FFFFFF;
            background-color : #400040;    color : #CA95FF;

           font-family : verdana, arial, sans-serif;
           font-size: 12px;
           font-style: normal; 
        
                        }

a:link {
 //         color : #800080;
//           color : #00009f;
           text-decoration : none;
// oragne color : #B90000;
      color: #BFBFBF; 
      color: #DFDFDF; 

      }

a:visited {
 //          color : #7f7f7f;
// color : #B56A6A;
      color: #BFBFBF; 
      color: #DFDFDF; 

       text-decoration : none;
      }

a:hover {
           color : #ff7f00;
           text-decoration : none;
      }

a:active {
           color : #00007f;
           background : transparent;
           text-decoration : none;
      }

table  {
            font-family : verdana, arial, sans-serif;
           font-size: 12px;
            font-style: normal;
           color : #FFFFFF;
                         }




-->
 